@font-face {
    font-family: 'Poppins';
    src: url('../woff2/poppins-thin.woff2') format('woff2'),
        url('../woff/poppins-thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../woff2/poppins-extralight.woff2') format('woff2'),
        url('../woff/poppins-extralight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../woff2/poppins-light.woff2') format('woff2'),
        url('../woff/poppins-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../woff2/poppins-regular.woff2') format('woff2'),
        url('../woff/poppins-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../woff2/poppins-medium.woff2') format('woff2'),
        url('../woff/poppins-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../woff2/poppins-semibold.woff2') format('woff2'),
        url('../woff/poppins-semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../woff2/poppins-bold.woff2') format('woff2'),
        url('../woff/poppins-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../woff2/poppins-extrabold.woff2') format('woff2'),
        url('../woff/poppins-extrabold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../woff2/poppins-black.woff2') format('woff2'),
        url('../woff/poppins-black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}